body {
  font-family: 'Open Sans Condensed', sans-serif;
  padding-top: 105px;
}
.margin-top {
  margin-top: 30px;
}
.align-right {
  text-align: right;
}
.align-center {
  text-align: center;
}
.hidden {
  display: none;
}
.header-logo img.logo {
  margin: 15px 0px;
  display: block;
  overflow: hidden;
  padding-left: 15px;
  height: auto;
  max-width: 100%;
}
header {
  position: fixed;
  display: block;
  height: auto;
  overflow: visible;
  width: 100%;
  z-index: 9999;
  top: 0px;
  background: white;
}
.main-body {
  min-height: 200px;
  margin-top: 20px;
}
.main-header {
  margin-top: 20px;
}
.navbar-right-responsive,
.navbar-left-responsive {
  display: none;
}
ul.navbar-right-responsive a.social-link,
ul.navbar-right-responsive a.social-link:visited,
ul.navbar-right-responsive a.social-link:hover {
  color: white;
}
nav.main-navigation {
  background: #171796;
  background: linear-gradient(to right, #171796, #08509c);
  color: white;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.dropdown-menu.show {
  z-index: 9999;
  background-color: #d7d7d7;
  color: #171796;
  border-radius: 0px;
  margin-top: -2px;
}
.dropdown-menu.show a,
.dropdown-menu.show a:visited,
.dropdown-menu.show a:active {
  color: #171796;
  background-color: #d7d7d7;
}
.dropdown-menu.show a:hover {
  color: white;
  background-color: #171796;
}
.navbar-dark .navbar-nav .nav-link {
  color: white;
}
.navbar-brand .locale-link {
  display: none;
}
.navbar-brand img.header-logo-white {
  margin: 15px 20px;
  max-width: 280px;
}
.navbar-dark .navbar-toggler {
  background: url("/wp-content/themes/eco-carlos-iii/img/navbar-toggler.png") left top no-repeat;
  cursor: pointer;
  border: none;
  margin: 10px 0px 6px 0px;
  position: absolute;
  right: 0px;
  top: 0px;
}
.navbar-dark .navbar-toggler-icon {
  background: none;
}
nav.main-navigation .navbar-expand-lg .navbar-nav .nav-link:first-child {
  padding-left: 0px;
}
a.nav-link,
a.nav-link:visited {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}
nav.main-navigation li {
  padding: 2px 0px;
  margin-right: 5px;
}
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
a.nav-link:hover,
nav.main-navigation li:hover,
nav.main-navigation li:active,
nav.main-navigation li.show {
  color: #171796;
  background-color: #d7d7d7;
}
a.locale-link img {
  width: 26px;
  margin-right: 4px;
}
.btn,
a.btn {
  background: #08509c;
  color: white;
  border-radius: 0px;
  font-weight: bolder;
}
a.btn-no-background {
  background: none;
  color: #171796 !important;
}
.social-icons-side-badge {
  display: none;
  position: fixed;
  left: 0px;
  top: 181px;
  background: #08509c;
  color: white;
  min-height: 185px;
  font-size: 1.4em;
  padding: 0px 10px;
  z-index: 999;
}
.social-icons-side-badge .social-link {
  display: block;
  width: 100%;
  margin: 20px 0px;
  text-align: center;
}
.color-wide-links {
  display: block;
  margin: 50px 0px;
  overflow: hidden;
  width: 100%;
}
.color-wide-links .wide-link {
  width: 100%;
  padding: 10px 0px 10px 120px;
}
.color-wide-links .wide-link .container {
  width: 100%;
  max-width: 100%;
}
.color-wide-links .wide-link a {
  width: 100%;
  font-weight: bolder;
  font-size: 2.5em;
}
.color-wide-links .wide-link i.fa {
  float: right;
  margin-right: 120px;
  margin-top: 12px;
}
.color-wide-links .dark-blue {
  background: #171796;
  background: linear-gradient(to right, #171796, #08509c);
}
.color-wide-links .blue {
  background: #08509c;
  background: linear-gradient(to right, #08509c, #5985d8);
}
.color-wide-links .dark-grey {
  background: #bcbdbf;
  background: linear-gradient(to right, #bcbdbf, #d7d7d7);
}
.color-wide-links .grey {
  background: #d7d7d7;
  background: linear-gradient(to right, #d7d7d7, #f1f1f1);
}
.color-wide-links .dark-blue a,
.color-wide-links .blue a {
  color: white;
}
.color-wide-links .dark-grey a,
.color-wide-links .grey a {
  color: #171796;
}
.footer-map {
  width: 100%;
  display: block;
  overflow: hidden;
  margin-top: 30px;
}
.footer-map iframe {
  max-width: 100%;
  margin-bottom: -6px;
}
footer.site-footer {
  padding-top: 30px;
  background: #171796;
  background: linear-gradient(to right, #171796, #08509c);
  color: white;
  width: 100%;
  min-height: 300px;
  display: block;
  font-weight: normal;
}
footer.site-footer a,
footer.site-footer a:visited,
footer.site-footer a:hover {
  color: white;
  text-decoration: underline;
}
form {
  display: block;
  float: none;
}
form .form-control,
form input::-webkit-input-placeholder {
  border-color: #08509c;
  color: #08509c;
  border-radius: 0px;
  font-weight: bold;
}
#at4-share,
#at4-soc {
  top: 63.55px !important;
}
@media screen and (max-width: 1400px) {
  .navbar-brand img.header-logo-white {
    margin: 5px 10px;
    max-width: 270px;
  }
  nav.main-navigation li {
    padding: 2px 0px;
    margin-right: 5px;
    font-size: 0.8em;
  }
}
@media screen and (max-width: 1200px) {
  .navbar-right li {
    float: left;
  }
  .social-icons-side-badge {
    display: none;
  }
  .color-wide-links .wide-link {
    width: 100%;
    padding: 20px;
  }
  .color-wide-links .container {
    width: 100%;
    margin: 0px;
    padding: 0px;
    max-width: none;
  }
  .color-wide-links .wide-link i.fa {
    margin-right: 0px;
  }
  .color-wide-links .wide-link a {
    font-size: 2.2em;
  }
  .navbar-right-responsive {
    display: block;
    margin-right: 34px;
  }
  .navbar-right-responsive a {
    display: block;
    float: left;
    margin-right: 20px;
    padding: 13px 5px;
  }
}
@media screen and (max-width: 990px) {
  .navbar-brand {
    padding-left: 32px;
  }
  .navbar-brand .locale-link {
    float: left;
    display: block;
  }
  /*.navbar-right li a.social-link { display: none; }*/
  
  .header-logo img {
    width: 300px;
  }
}
@media screen and (max-width: 800px) {
  footer.site-footer img.footer-sponsor-logo {
    display: block;
    margin-top: 25px;
    z-index: 1000201;
  }
  footer.site-footer img.footer-sponsor-logo.last-logo {
    margin-bottom: 300px;
  }
}
@media screen and (max-width: 600px) {
  .navbar-right-responsive {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .navbar-brand {
    padding-left: 0px;
  }
  .header-logo img.logo {
    padding-left: 0px;
  }
}
